Avant d'utiliser le pilote d'impression

Avant d'imprimer, vous devez paramétrer les options suivantes :

Paramètres de configuration Pour utiliser des périphériques installés sur ce système, vous devez d'abord configurer leurs options sur l'onglet [Configuration] du pilote d'impression. » "Paramétrage des options"
Code départemental Le système peut gérer les travaux par code départemental. Cette fonction vous permet de gérer le compteur de travaux pour chaque code départemental. L'administrateur peut ainsi vérifier le nombre de copies imprimées par un membre d'un département spécifique. Si le code départemental est activé, saisissez votre code (disponible auprès de votre administrateur).

Go to Top

©2015 TOSHIBA TEC CORPORATION All rights reserved


Paramétrage des options

Pour utiliser correctement ce système, une fois que vous avez installé les pilotes d'impression, vous devez enregistrer la configuration des composants en option installés dans l'onglet [Configuration]. Ce même onglet permet également de connaître la configuration des options installées par défaut. Si la communication SNMP entre cet équipement et votre ordinateur n'est pas disponible, ou si vous souhaitez configurer manuellement les options, consultez la page suivante :

» "Configuration manuelle des options"

Lorsque la communication SNMP entre cet équipement et votre ordinateur est activée, vous pouvez récupérer les informations de configuration des options en cliquant sur [Mise à jour des informations].


Configuration manuelle des options

Définition manuelle des options de l'onglet [Configuration]

Vous devez ouvrir une session d'utilisateur Windows possédant les droits "Administrateur".

  1. Cliquez sur [Démarrer], puis sélectionnez [Périphériques et imprimantes].

    2. Le dossier Imprimantes apparaît.

    Sous Windows Vista ou Windows Server 2008 Cliquez successivement sur [Démarrer], [Panneau de configuration] et [Matériel et audio], puis sélectionnez [Imprimantes].

    Pour Windows 8 ou Windows Server 2012, reportez-vous à la procédure décrite dans la section suivante. » "Accès au dossier Imprimantes sous Windows 8/Windows Server 2012"

  2. Sélectionnez votre imprimante, puis cliquez sur [Propriétés de l'imprimante] dans le menu [Fichier].

    3. La boîte de dialogue des propriétés du pilote d'impression s'affiche.

    Pour Windows Vista / Windows Server 2008, cliquez sur [Propriétés] dans le menu [Fichier] et sélectionnez votre imprimante.

    Si le menu [Fichier] ne s'affiche pas, appuyez sur la touche [Alt].

    Si la boîte de dialogue affichée ne permet pas de modifier les propriétés du pilote d'impression, effectuez la procédure suivante. Sous Windows Vista, cliquez sur [Exécuter en tant qu'administrateur] et [Propriétés] dans le menu [Fichier]. Si l'écran de saisie du mot de passe apparaît, entrez le mot de passe de l'administrateur. La boîte de dialogue [Contrôle de compte d'utilisateur] s'affiche. Cliquez sur [Continuer]. Sous Windows 7, certains onglets possèdent un bouton [image] dans les propriétés du pilote d'impression. Pour modifier les propriétés, cliquez dessus. Si les propriétés ne peuvent pas être modifiées, demandez à votre administrateur système de le faire.

  3. Sélectionnez l'onglet de menu [Configuration] et définissez les options suivantes.

    4. Sélection du modèle -- Sélectionnez le nom de modèle.

    Options - Unité recto verso -- Veillez à cocher cette case pour utiliser le système.

    Option - Cassettes -- Sélectionnez la configuration des cassettes.

    Pour plus d'informations sur chaque élément, reportez-vous aux descriptions de l'onglet Configuration. » "Onglet [Configuration]"

  4. Cliquez sur [Paramètres de la cassette].

    5. La boîte de dialogue correspondante apparaît.

  5. Définissez les options suivantes et cliquez sur [OK].

    6. Cassette 1 -- Sélectionnez le format de papier chargé dans la cassette 1. Le type de papier de la cassette est défini sur [Normal].

    Cassette 2 -- Sélectionnez le format de papier chargé dans la cassette 2. Le type de papier de la cassette est défini sur [Normal].

    Bypass -- Sélectionnez le type de papier chargé dans le bypass.

    Les paramètres de configuration changent en fonction du modèle et de la configuration des options.

    Pour obtenir des informations supplémentaires sur chaque paramètre, reportez-vous aux descriptions des paramètres de la cassette. » "Paramètres de la cassette"

  6. Cliquez sur [Appliquer] puis sur [OK] pour enregistrer les paramètres.

Accès au dossier Imprimantes sous Windows 8/Windows Server 2012

Suivez les étapes décrites ci-dessous pour accéder au dossier Imprimantes sous Windows 8/Windows Server 2012.

  1. Déplacez le curseur dans le coin supérieur ou inférieur droit de l'écran puis sélectionnez [Démarrer] dans le menu qui s'affiche.

    2. L'écran [Démarrer] s'affiche.

  2. Dans cet écran, faites un clic droit sur la zone vide puis cliquez sur [Toutes les applications].

    3. L'écran [Applications] s'affiche.

  3. Cliquez sur [Panneau de configuration].

    4. L'écran [Tous les Panneaux de configuration] s'affiche.

  4. Cliquez sur [Périphériques et imprimantes].

    5. Le dossier [Périphériques et imprimantes] s'affiche.


Définition du code départemental

Lorsque la fonction de code départemental est activé sur cet appareil, vous devez saisir votre code pour le pilote d'impression.

L'administrateur peut alors vérifier le nombre de copies imprimées par un département spécifique.

Demandez à votre administrateur si vous devez saisir le code départemental. Si c'est le cas, demandez le code départemental à saisir.

Si vous devez saisir un code départemental, vous pouvez le faire dans la zone [Code départemental] de l'imprimante comme sur l'illustration ci-dessous pour vous éviter de saisir le code à chaque nouvelle impression.

Si l'impression est lancée avec un code incorrect, un message d'erreur s'affiche. Saisissez le code correct ou annulez la transmission. Si le paramètre SNMP du système est désactivé, la boîte de dialogue ne s'affiche pas et le travail est défini sur l'état non valide et supprimé. Un rapport d'erreur est ensuite imprimé.

Le code départemental doit être saisi à chaque début d'impression. Si vous devez utiliser un code départemental différent pour chaque travail d'impression, saisissez-le au début de l'impression.

Saisie du code départemental

  1. Cliquez sur [Démarrer], puis sélectionnez [Périphériques et imprimantes].

    2. Le dossier Imprimantes apparaît.

    Sous Windows Vista ou Windows Server 2008 Cliquez successivement sur [Démarrer], [Panneau de configuration] et [Matériel et audio], puis sélectionnez [Imprimantes].

    Pour Windows 8 ou Windows Server 2012, reportez-vous à la procédure décrite dans la section suivante. » "Accès au dossier Imprimantes sous Windows 8/Windows Server 2012"

  2. Sélectionnez l'imprimante puis cliquez sur le menu [Fichier] et sélectionnez [Propriétés de l'imprimante].

    3. Si le menu [Fichier] ne s'affiche pas, appuyez sur la touche [Alt].

    La boîte de dialogue Options d'impression apparaît.

  3. Affichez l'onglet [Autres] et saisissez votre code départemental dans le champ [Code départemental].

    4. Le code départemental comporte 5 chiffres.

  4. Cliquez sur [Appliquer], puis sur [OK] pour enregistrer les paramètres.


Impression à partir d'une application

Cette section explique comment imprimer un document à partir d'une application.

» "Particularités et limitations"

» "Procédure d'impression"


Particularités et limitations

Certaines options disponibles dans le pilote d'impression peuvent également être définies à partir d'une application, par exemple l'assemblage. Néanmoins, l'utilisation de l'assemblage dans l'application peut engendrer des problèmes d'impression. Dans ce cas, définissez plutôt l'assemblage au niveau du pilote d'impression. Selon l'application, certains paramètres tels que l'orientation doivent être définis dans l'application. Pour les options d'impression qui peuvent être définies dans l'application comme dans le pilote, reportez-vous à la documentation de l'application.


Procédure d'impression

Après avoir installé le pilote d'impression et l'avoir correctement paramétré, vous pouvez imprimer directement à partir de la plupart des applications Windows. Il vous suffit de choisir la commande Imprimer dans votre application.

Vous pouvez imprimer à l'aide des différentes fonctions proposées en définissant les options d'impression dans le pilote d'impression.

Impression à partir d'applications Windows

La section suivante fournit un exemple d'impression à partir du Bloc-notes de Windows 7.

  1. Ouvrez le fichier et sélectionnez [Imprimer] dans le menu [Fichier] de l'application.

    2. La boîte de dialogue [Impression] apparaît.

  2. Sélectionnez votre imprimante et cliquez sur [Préférences].

    3. La boîte de dialogue Options d'impression apparaît.

    La procédure d'affichage des propriétés du pilote d'impression peut varier en fonction de l'application utilisée. Pour plus d'informations sur le sujet, reportez-vous à la documentation de votre application.

  3. Définissez les options d'impression dans chaque onglet en fonction de l'impression souhaitée.

    4. Le paramétrage des options d'impression varie selon le mode d'impression choisi. » "Options d'impression"

  4. Cliquez sur [OK] pour enregistrer les paramètres.
  5. Cliquez sur [Imprimer] pour imprimer un document.


Moniteur d'état

Le moniteur d'état est l'utilitaire installé avec le pilote d'impression. Il peut contrôler la tâche d'impression en cours et l'état du système.

» "Contrôle de l'état de l'impression et signalement des erreurs d'impression"


Contrôle de l'état de l'impression et signalement des erreurs d'impression

Vous pouvez démarrer le moniteur d'état à partir de la touche [Moniteur d'état] de l'écran du pilote d'impression. Une fois démarré, l'icône du moniteur d'état apparaît dans la zone de notification de la barre des tâches Windows.

L'icône change selon l'état du système.

est l'icône "Prêt" qui signale que le système est prêt à imprimer.
est l'icône "Avertissement" qui vous invite à intervenir dès que possible.
est l'icône "Erreur" qui vous invite à effectuer une action de dépannage rapidement. Si une erreur se produit, l'écran LCD affiche également le message d'erreur.

Vous pouvez double-cliquer sur l'icône ou cliquer dessus avec le bouton droit de la souris puis sélectionner "Démarrer" pour ouvrir la boîte de dialogue du superviseur d'état et voir les informations détaillées.

Si vous cliquez avec le bouton droit de la souris sur l'icône "Notification état" et sélectionnez "Quitter", le superviseur d'état termine l'opération.


Paramétrage des options d'impression

Les options d'impression sont les attributs que vous définissez pour déterminer le mode de traitement d'un travail d'impression.

» "Procédure de paramétrage"

» "Options d'impression"

Pour connaître les instructions d'impression spécifiques à vos besoins, reportez-vous aux procédures décrites dans la section suivante. » "Fonctions d'impression adaptées à vos besoins"


Procédure de paramétrage

Il existe plusieurs manières de définir les options d'impression. De même, l'impact de ces paramètres lors de l'impression varie en fonction des options définies. Les onglets affichés varient selon le mode d'affichage des propriétés de l'imprimante.

» "Définition des valeurs initiales des options d'impression"

» "Paramétrage des options d'impression pour chaque travail d'impression"

» "Paramétrage des options d'impression à l'aide de profils"


Définition des valeurs initiales des options d'impression

Le paramétrage des options d'impression par l'affichage des propriétés de l'imprimante dans le dossier Imprimantes du menu Démarrer de Windows permet d'établir les valeurs initiales des options. Par exemple, les paramètres relatifs au format de papier utilisé le plus fréquemment ne seront pas modifiés à chaque impression. Il est donc extrêmement pratique de définir ces options en tant que valeurs initiales.

Procédure d'affichage

  1. Cliquez sur [Démarrer], puis sélectionnez [Périphériques et imprimantes].

    2. Sous Windows Vista ou Windows Server 2008 Cliquez successivement sur [Démarrer], [Panneau de configuration] et [Matériel et audio], puis sélectionnez [Imprimantes].

    Pour Windows 8 ou Windows Server 2012, reportez-vous à la procédure décrite dans la section suivante. » "Accès au dossier Imprimantes sous Windows 8/Windows Server 2012"

  2. Sélectionnez votre imprimante, puis cliquez sur [Propriétés de l'imprimante] dans le menu [Fichier].


Paramétrage des options d'impression pour chaque travail d'impression

Le paramétrage des options d'impression par l'affichage des propriétés de l'imprimante dans la boîte de dialogue [Imprimer] d'une application permet d'établir les valeurs pour le travail d'impression en cours. Une fois l'application fermée, ces options seront invalidées.

Procédure d'affichage

  1. Dans le menu [Fichier] d'une application, sélectionnez [Imprimer].
  2. Sélectionnez votre imprimante et cliquez sur [Préférences].


Paramétrage des options d'impression à l'aide de profils

Vous pouvez enregistrer les options d'impression définies pour un travail spécifique sous forme de profils que vous pouvez aisément réutiliser ultérieurement.

Pour imprimer un document en utilisant un profil, vous devez tout d'abord créer et enregistrer ce dernier.

» "Enregistrement d'un profil"

Une fois le profil enregistré, vous pouvez charger les paramètres d'un travail spécifique pour imprimer un document.

» "Chargement d'un profil"

Vous pouvez également supprimer les profils inutiles.

» "Suppression d'un profil"

Enregistrement d'un profil

Vous pouvez enregistrer jusqu'à 20 profils par pilote d'imprimante.

  1. Paramétrez les options d'impression sous chaque onglet.

    2. Le paramétrage des options d'impression varie selon le mode d'impression choisi.

    » "Options d'impression"

  2. Cliquez sur [Enregistrer le profil] dans le groupe Profil.

    3. La boîte de dialogue [Nom profil] apparaît.

  3. Saisissez le nom du profil et cliquez sur [OK].

    4. Le nom du fichier ne doit pas dépasser 63 caractères.

    Si le nom de profil que vous venez de saisir existe déjà, un message vous demandant si vous souhaitez écraser le profil existant apparaît. Pour écraser le profil existant, cliquez sur [OK].

    Si vous essayez d'enregistrer plus de 20 profils, une boîte de dialogue apparaît vous informant qu'il est impossible d'enregistrer plus de 20 profils, et le 21e profil est enregistré sous forme de profil temporaire. Pour enregistrer ce profil temporaire, vous devez tout d'abord supprimer un profil inutile, sélectionner [Profil temporaire] pour rappeler le profil temporaire, puis cliquer sur [Enregistrer le profil].

    L'option [Aucun] ne peut pas être associée au nom du profil.

  4. Le profil est enregistré.

Chargement d'un profil

  1. Sélectionnez un profil dans la case [Profil].

    2. Les paramètres du profil sont affichés dans chaque onglet.

    Si, après avoir sélectionné un profil, vous souhaitez rétablir les paramètres par défaut, cliquez sur [Restaurer les paramètres par défaut] dans chaque onglet. Si vous sélectionnez [Aucun] dans la liste [Profil], vous ne pourrez pas rétablir ces paramètres par défaut.

Suppression d'un profil

  1. Sélectionnez le profil à supprimer dans la case [Profil] et cliquez sur [Supprimer].

    2. La boîte de dialogue de confirmation de la suppression apparaît.

  2. Cliquez sur [Oui] pour supprimer le profil sélectionné.


Options d'impression

Cette section décrit les options d'impression de chaque onglet du pilote d'impression. Cette section vous aidera à trouver la description d'options d'impression spécifiques, ou à comprendre leurs fonctions individuelles.

» "Onglet [Basique]"

» "Onglet [Finition]"

» "Onglet [Qualité d'image]"

» "Onglet [Effet]"

» "Onglet [Autres]"

» "Onglet [Configuration]"

Les onglets suivants représentent les éléments de configuration qui dépendent du système d'exploitation. Pour leurs procédures de configuration et leurs détails, reportez-vous au Manuel Utilisateur ou à l'Aide du système d'exploitation à utiliser. Onglet [Général] Onglet [Partage] Onglet [Port] Onglet [Avancé] Onglet [Gestion des couleurs] Onglet [Sécurité]

Procédure d'affichage

  1. Cliquez sur [Démarrer], puis sélectionnez [Périphériques et imprimantes].

    2. Le dossier Imprimantes apparaît.

    Sous Windows Vista ou Windows Server 2008 Cliquez successivement sur [Démarrer], [Panneau de configuration] et [Matériel et audio], puis sélectionnez [Imprimantes].

    Pour Windows 8 ou Windows Server 2012, reportez-vous à la procédure décrite dans la section suivante. » "Accès au dossier Imprimantes sous Windows 8/Windows Server 2012"

  2. Sélectionnez votre imprimante, puis cliquez sur [Propriétés de l'imprimante] dans le menu [Fichier].

    3. Si le menu [Fichier] ne s'affiche pas, appuyez sur la touche [Alt].

    La boîte de dialogue Options d'impression apparaît.

Nom de l'imprimante

Affiche le nom donné au pilote d'impression lors de son installation ou le nom repris par l'icône dans le dossier Imprimantes.

Onglets de menu

Les éléments de menu du pilote d'impression sont affichés sous forme d'onglets. Cliquez sur l'un d'eux pour en afficher le contenu. Les onglets affichés diffèrent en fonction de l'affichage des propriétés de l'imprimante.
Onglet [Basique]
Contient les paramètres d'impression de base comme le format de papier original, le format de papier d'impression, la source du papier, le type de papier, l'orientation, etc. » "Onglet [Basique]"
Onglet [Finition]
Vous permet d'activer le tri des copies et l'impression Pages multiples par feuille. » "Onglet [Finition]"
Onglet [Qualité d'image]
Vous permet de sélectionner la façon dont les images sont imprimées. Vous pouvez facilement sélectionner la qualité d'image appropriée en fonction du type de travail en cours d'impression. » "Onglet [Qualité d'image]"
Onglet [Effet]
Contient des options d'impression ajoutant des effets à vos travaux d'impression, tels que des filigranes, etc. » "Onglet [Effet]"
Onglet [Autres]
Contient des fonctions spéciales comme le mode d'économie de toner, etc. » "Onglet [Autres]"
Onglet [Configuration]
Vous permet de configurer les options de périphérique du système. Cet onglet est uniquement disponible lorsque les propriétés de l'imprimante sont affichées à partir du dossier Imprimantes. » "Onglet [Configuration]"

Fenêtre d'aperçu

Dans la fenêtre d'aperçu, vous pouvez prévisualiser le document qui sera imprimé selon les paramètres actuels du pilote d'impression. L'image de la page à laquelle s'appliquent les options d'impression définies s'affiche.

Profil

Les paramètres des options d'impression peuvent être enregistrés sur votre mémoire. Pour ce faire, cliquez sur [Enregistrer le profil], puis sélectionnez le nom du profil dans la liste déroulante pour charger le fichier de paramètres. » "Paramétrage des options d'impression à l'aide de profils"

[OK]

Applique les paramètres et termine le paramétrage des options d'impression.

[Annuler]

Annule les paramètres et quitte le paramétrage des options d'impression.

[Appliquer]

Applique les paramètres sans fermer le paramétrage des options d'impression. Cette touche est disponible uniquement lorsque les propriétés de l'imprimante sont affichées à partir du dossier Imprimantes. Il reste grisé tant qu'aucun paramètre n'a été modifié.

[Aide]

Ouvre l'aide du pilote d'impression.


Onglet [Basique]

L'onglet [Basique] contient les paramètres d'impression de base comme le format de papier original, le format de papier d'impression, la source du papier, le type de papier, l'orientation, etc.

Format papier original

Permet de sélectionner le format d'un document à imprimer.

Les formats de papier originaux disponibles sont répertoriés ci-dessous.

A4 (210 x 297 mm)
A5 (148 x 210 mm)
A3 (297 x 420 mm)
B4 (257 x 364 mm)
B5 (182 x 257 mm)
Folio (210 x 330 mm)
Letter (8 1/2 x 11")
Legal (8 1/2 x 14")
Ledger (11 x 17")
Statement (5 1/2 x 8 1/2")
Computer (10 1/8 x 14")
13"LG (8 1/2 x 13")
8,5"SQ (8 1/2 x 8 1/2")
16K (195 x 270 mm)
8K (270 x 390 mm)
Env-Com10 (4 1/8 x 9 1/2")
Env-Monarch (3 7/8 x 7 1/2")
Enveloppe DL (110 x 220 mm)
Enveloppe Cho-3 (120 x 235 mm)
Enveloppe You-4 (105 x 235 mm)
Env-C4 (229 x 324 mm)
Env-C4 (162 x 229 mm)

Le format de papier par défaut sera [Letter] ou [A4] selon les paramètres régionaux définis dans Windows.

Les paramètres de configuration changent en fonction du modèle.

Format papier d'impression

Agrandit ou réduit une image afin de l'ajuster exactement au format de papier original sélectionné. Si vous ne souhaitez ni agrandir, ni réduire l'impression par rapport à l'original, sélectionnez [Identique au format original].

Echelle manuelle

Spécifiez manuellement une échelle pour agrandir ou réduire l'image. Le zoom peut être défini entre 25 et 400 %.

Si les originaux incluant des lignes fines sont imprimés lorsque le taux de zoom est défini, la largeur de la ligne peut varier.

Pour obtenir des instructions détaillées sur l'impression à l'aide du paramètre [Echelle manuelle], reportez-vous à la page suivante : » "Agrandissement/réduction des images"

Source papier

Permet de sélectionner une source papier pour l'impression d'un travail dans le format le plus approprié. La figure de droite indique le format de papier défini pour chaque source. La source papier sélectionnée est indiquée par un carré vert.
Auto -- Sélectionne automatiquement le papier chargé dans le système en fonction du format du document à imprimer.
Cassette 1 -- Le papier provient de la cassette 1.
Cassette 2 -- Le papier provient de la cassette 2.
Bac du bypass -- Le papier provient du bypass.

Les valeurs que vous pouvez sélectionner varient en fonction des périphériques installés sur le système et des paramètres définis sur l'onglet [Configuration].

Type de papier

Permet de définir le type de papier.
Ordinaire -- Impression sur papier ordinaire.
Epais -- Impression sur papier épais.
Epais1 -- Impression sur papier épais 1.
Epais2 -- Impression sur papier épais 2.
Transparent -- Impression sur des transparents.
Mince -- Impression au verso de feuilles de papier mince.

Si vous sélectionnez [Cassette 1] ou [Cassette 2] dans la liste déroulante [Source papier], seul [Normal] peut être sélectionné dans la liste [Type de papier].

Si vous sélectionnez [Enveloppe] dans la liste déroulante [Format papier d'impress.], la mention [Enveloppe] s'affiche et vous ne pouvez pas changer de type de papier.

Nombre de copies

Permet de définir le nombre de copies imprimées. Vous pouvez saisir un nombre compris entre 1 et 999.

Orientation

Permet de définir le sens d'impression de la page.
Portrait -- Le document est imprimé au format Portrait.
Paysage -- Le document est imprimé au format Paysage.


Onglet [Finition]

L'onglet [Finition] permet d'activer l'impression triée et l'impression pages multiples par feuille.

Gestion des copies

Permet de définir le mode de tri des impressions lorsque plusieurs copies sont imprimées.
Trier les copies -- Sélectionnez cette option pour trier les impressions (1, 2, 3... 1, 2, 3...).
Grouper les copies -- Sélectionnez cette option pour grouper les impressions (1, 1, 1... 2, 2, 2... 3, 3, 3...).
Trier copies en alternance -- Sélectionnez cette option pour des impressions avec tri alterné.

Les options [Grouper les copies] et [Trier copies en alternance] ne peuvent être sélectionnées que si un chiffre supérieur à 1 copie est saisi dans l'option [Nombre de copies].

Pour trier des copies en alternance, vous devez charger du papier de même format dans les deux sources de papier (une cassette et le bypass) au préalable, l'une en orientation paysage et l'autre en orientation portrait. Vous devez choisir un format de papier Letter, A4, B5 ou 16K.

Pour obtenir des instructions détaillées sur l'impression à l'aide du paramètre [Gestion des copies], reportez-vous à la section suivante : » "Impression triée"

Impression recto-verso

Cette option permet d'imprimer sur les deux faces d'une feuille de papier. Cochez cette case puis sélectionnez la position de la marge pour l'impression recto verso.
Grand côté -- Sélectionnez cette option pour imprimer les deux faces d'une feuille de papier avec une marge le long du grand côté.
Petit côté -- Sélectionnez cette option pour imprimer les deux faces d'une feuille de papier avec une marge le long du petit côté.

[Grand côté] est le paramétrage par défaut, qui varie d'une destination à une autre.

Si l'unité recto verso n'est pas installée : Une fois que vous avez imprimé tous les verso, chargez le papier dans le tiroir bypass face imprimée vers le bas et appuyez sur [DÉMARRER] pour imprimer les recto.

Assurez-vous de sélectionner les paramètres suivants dans l'onglet Basique pour utiliser cette option d'impression : Tout format de papier différent des formats enveloppe dans la liste [Format papier d'impression]. Vous ne pouvez pas utiliser d'enveloppes. [Normal] dans la liste [Type papier]. Vous ne pouvez pas utiliser d'autres formats de papier.

Vous pouvez charger du papier soit dans l'une des cassettes soit sur le bypass pour imprimer les pages recto pour [Impression recto verso].

Pour obtenir des instructions détaillées sur l'impression à l'aide du paramètre [Impression recto verso], reportez-vous à la section suivante : » "Impression recto verso"

Nombre de pages par feuille

Permet d'imprimer plusieurs pages sur une même feuille. Les pages sont réduites et s'adaptent automatiquement au format de papier sélectionné, puis elles sont imprimées.
2 pages -- Imprime les images de 2 pages sur une feuille.
4 pages -- Imprime les images de 4 pages sur une feuille.
6 pages -- Imprime les images de 6 pages sur une feuille.
8 pages -- Imprime les images de 8 pages sur une feuille.
9 pages -- Imprime les images de 9 pages sur une feuille.
16 pages -- Imprime les images de 16 pages sur une feuille.

Sens de l'impression

Permet de définir la disposition des pages sur une feuille.
De gauche à droite -- Sélectionnez cette option pour imprimer les pages horizontalement de gauche à droite et de haut en bas sur une feuille.
De droite à gauche -- Sélectionnez cette option pour imprimer les pages horizontalement de droite à gauche et de haut en bas sur une feuille.
Gauche à droite en colonne -- Sélectionnez cette option pour imprimer les pages verticalement à partir du haut et de gauche à droite sur une seule feuille.
Droite à gauche en colonne -- Sélectionnez cette option pour imprimer les pages verticalement à partir du haut et de droite à gauche sur une seule feuille.

Ajouter bordures autour des pages

Imprimer des bordures autour de chaque page.

Pour obtenir des instructions détaillées sur l'impression à l'aide du paramètre [Nombre de pages par feuille], reportez-vous à la section suivante : » "Impression de plusieurs pages par feuille"

Utiliser des marges personnalisées

Cette option vous permet de définir des marges personnalisées. Vous pouvez généralement définir des marges dans votre application. Si vous ne pouvez pas les définir dans votre application, utilisez cette option. Cochez la case et cliquez sur [Détails] pour ouvrir la boîte de dialogue. Sélectionnez [Unités], définissez les marges de droite, de gauche, supérieure et inférieure puis cliquez sur [OK] pour les activer.
Marge -- Entrez une valeur comprise entre 4,2 et 100 mm.
Unités -- Sélectionnez l'unité, [pouces] ou [mm] pour les valeurs.
Rétablir les paramètres par défaut -- Rétablissez les paramètres par défaut des marges.

Si l'application dispose de la fonction permettant de définir les marges, assurez-vous de les définir dans l'application.


Onglet [Qualité d'image]

L'onglet [Qualité d'image] permet de sélectionner le mode d'impression des images.

Lissage

Imprime les textes et les graphiques avec un effet de lissage.

Distinguer lignes fines

Activez cette case à cocher pour imprimer avec précision les lignes fines.

Utiliser du noir pour tous les textes

Imprime tous les textes en 100 % noir sauf les textes blancs.


Onglet [Effet]

L'onglet [Effet] contient les options permettant d'ajouter aux travaux d'impression différents effets : filigranes et impression avec rotation.

Filigrane

Permet de sélectionner le filigrane à utiliser ou à modifier. Les valeurs indiquées ci-dessous, à l'exception de [Aucun], représentent les filigranes par défaut qui ont été enregistrés dans le pilote d'impression. Vous pouvez ajouter jusqu'à 20.nouveaux filigranes.
Aucun -- Sélectionnez cette option si vous ne souhaitez aucun filigrane.
Le champ Filigrane contient les filigranes par défaut suivants :
TOP SECRET
CONFIDENTIEL
BROUILLON
ORIGINAL
COPIE

Pour obtenir des instructions détaillées sur l'impression à l'aide du paramètre [Filigrane], reportez-vous à la section suivante : » "Utilisation de filigranes"

[Ajouter]

Crée un nouveau filigrane. La boîte de dialogue [Filigrane] apparaît. » "Ajout/modification d'un filigrane"

[Modifier]

Sélectionnez un filigrane dans le champ [Filigrane] et cliquez dessus pour le modifier. La boîte de dialogue [Filigrane] apparaît. » "Ajout/modification d'un filigrane"

[Supprimer]

Sélectionnez un filigrane dans le champ [Filigrane] et cliquez dessus pour le supprimer. » "Suppression d'un filigrane"

Les filigranes par défaut peuvent être supprimés. Ils ne peuvent cependant pas être restaurés.

[Aucun] ne peut pas être supprimé.

Imprimer sur la 1ère Page seulement

Imprime un filigrane sur la première page uniquement. Cette option est disponible lorsqu'un filigrane est sélectionné dans le champ [Filigrane].

Rotation à 180 degrés

Effectue une impression avec rotation.


Ajout/modification d'un filigrane

Lorsque vous cliquez sur [Ajouter] ou [Modifier], la boîte de dialogue [Filigrane] s'affiche et vous pouvez créer un filigrane ou modifier un filigrane existant.

Position X

La position horizontale du filigrane est affichée. Vous pouvez modifier la position à l'aide de la barre de défilement horizontale.

Position Y

La position verticale du filigrane est affichée. Vous pouvez modifier la position à l'aide de la barre de défilement verticale.

Unités

Sélectionnez l'unité pour les champs "Position X" et "Position Y".

[Centrer le filigrane]

Cette option permet de placer automatiquement le filigrane au centre.

Texte

Saisissez le texte d'un filigrane. Vous pouvez saisir jusqu'à 63 caractères. Lorsque vous modifiez un filigrane, le texte de ce filigrane s'affiche dans ce champ. Le texte saisi s'affiche dans l'image d'exemple à gauche.

Police

Sélectionnez la police à utiliser pour le texte du filigrane.

Style

Sélectionnez le style de police du texte du filigrane.
Normal -- Applique le style normal au texte.
Gras -- Applique le style normal au texte.
Italique -- Applique le style italique au texte.
Italique gras -- Applique le style gras et italique au texte.

Taille de police

Indiquez la taille de police du texte du filigrane. Vous pouvez saisir une valeur comprise entre 6 et
300 points, par unité de 1 point.

Angle

Indiquez le degré de l'angle de rotation du texte du filigrane. Vous pouvez saisir une valeur comprise entre -90 et 90 degrés, par unité de 1 degré. Vous pouvez également définir le degré de l'angle à l'aide de la barre de défilement.

Uni

Imprime un filigrane de type uni.

Contour

Imprime un filigrane de type contour.

Transparent

Imprime un filigrane transparent. et définissez le niveau de transparence de 0 à 100 % par incrément de 1 %. Pour ce faire, vous pouvez également utiliser la barre de défilement.

[Rétablir les paramètres par défaut]

Rétablit les valeurs d'usine des paramètres de la boîte de dialogue [Filigrane].


Onglet [Autres]

L'onglet [Autres] contient des fonctions d'impression telles que le mode d'économie de toner etc.

Paramètres de menu par défaut

Sélectionnez l'onglet qui apparaît par défaut lors de l'affichage des préférences du pilote d'impression. Pour plus de commodité, définissez des fonctions fréquemment utilisées comme paramètres de menu par défaut.

Si vous avez défini des paramètres de l'onglet [Autres] à partir de la page de paramétrage d'impression d'une application, les paramètres sont redéfinis par défaut à la fermeture du pilote d'impression. Si vous souhaitez réinitialiser les paramètres, configurez le pilote d'impression dans le dossier [Périphériques et imprimantes]. » "Définition des valeurs initiales des options d'impression"

Economie de toner

Imprime en mode économie de toner.

En mode d'économie du toner, les impressions peuvent être plus claires.

Ne pas imprimer les pages vierges

Activez cette case à cocher pour ignorer les pages vierges à l'impression.

Si l'option de filigrane est activée, toutes les pages sont imprimées même lorsque le contenu est vierge.

Si les pages vides ont un en-tête ou un pied de page, elles sont imprimées.

Format de papier personnalisé

Cliquez sur cette touche pour définir un format de papier personnalisé. La boîte de dialogue [Format papier personnalisé] apparaît. » "Format de papier personnalisé"

Pour définir l'option [Format papier personnalisé], vous devez accéder aux propriétés du pilote d'impression depuis le dossier [Périphériques et imprimantes] (Windows Vista / Windows Server 2008 : [Imprimante]), et non depuis la boîte de dialogue [Imprimer] de l'application.

Le [Format papier personnalisé] ne peut être défini que lors d'une opération avec les droits d'administrateur.

Le format du papier ne peut pas être inférieur à 100 x 148 et supérieur à 297 x 432 mm.

Code départemental

Indiquez votre code départemental si la gestion du système s'effectue avec ce type de code. Adressez-vous à votre administrateur pour l'obtenir. Le code départemental comporte 5 chiffres.

Informations sur la version

Affiche la version du pilote d'impression.

Rétablir les paramètres par défaut

Cette option permet de rétablir tous les paramètres par défaut des options d'impression. Cliquez sur [OK] dans la boîte de dialogue de confirmation pour démarrer la restauration ou sur [Annuler] pour l'arrêter.


Format de papier personnalisé

La boîte de dialogue [Personnaliser format de papier] permet de définir jusqu'à 40 formats de papier personnalisés. Le format de papier personnalisé que vous spécifiez peut ensuite être sélectionné dans les champs [Format papier original] et [Format papier d'impress.] de l'onglet [Basique].

Liste des formats papier

Sélectionnez le format de papier personnalisé que vous voulez modifier.

[Ajouter]

Cliquez pour afficher la boîte de dialogue [Personnaliser format de papier - Nom]

[Supprimer]

Cliquez sur cette touche pour annuler les modifications et rétablir les paramètres par défaut du format de papier personnalisé sélectionné dans la [Liste des formats papier]. Une boîte de dialogue de confirmation apparaît. Cliquez sur [Oui] pour supprimer les paramètres.

Nom

Saisissez le nom du format de papier personnalisé. Vous pouvez saisir jusqu'à 63 caractères. Ce nom apparaît dans les champs [Format papier original] et [Format papier d'impress.] de l'onglet [Basique].

Format papier

Complétez les champs A (Longueur) et B (Largeur) pour indiquer le format de papier.

La plage de valeurs A (Longueur) et B (Largeur) que vous pouvez sélectionner change en fonction du modèle. Sélectionnez les valeurs dans la plage indiquée a droite de chaque champ.

Unités

Sélectionnez l'unité de mesure du format de papier. L'unité par défaut dépend du paramètre régional défini dans Windows.

Pour enregistrer un format de papier personnalisé, la valeur A (Longueur) ou B (Largeur) doit être différente de plus de 7 mm de celle du format de papier standard. Dans le cas contraire, le format de papier personnalisé créé est considéré comme le format de papier standard.

Vous ne pouvez pas créer un format de papier dont la valeur A (Longueur) est supérieure à la valeur B (Largeur). Pour imprimer un document de ce format, sélectionnez [Paysage] dans le champ [Orientation].


Onglet [Configuration]

L'onglet Configuration permet de définir les éléments disponibles en option. Lorsqu'une unité en option est installée sur le système, vous pouvez la paramétrer à l'aide de cet onglet. L'onglet [Configuration] s'affiche uniquement à partir du dossier Imprimantes (il n'apparaît pas lorsque vous affichez les propriétés à partir de la boîte de dialogue Imprimer de l'application).

Pour définir l'onglet [Configuration], vous devez accéder aux propriétés du pilote d'impression depuis le dossier [Périphériques et imprimantes] (Windows Vista/Windows Server 2008 : [Imprimante]). Pour obtenir des instructions détaillées sur la définition de l'onglet [Configuration], reportez-vous à la section suivante : » "Configuration manuelle des options"

Sélection du modèle

Cette option permet de définir le type de modèle.

Option

Permet de définir si les périphériques en option suivants sont installés.

Unité recto verso

Cochez cette case lorsque l'Unité recto verso est installée.

Cassettes

Cette option permet de définir l'installation des cassettes en fonction de la configuration.
Cassette 1 -- Sélectionnez cette option lorsque seule la cassette 1 est installée.
Cassette 1 & cassette 2 -- Sélectionnez cette option lorsque les cassettes 1 et 2 sont installées.
» "Paramètres de la cassette"

[Paramètres de la cassette]

Définit le format et le type de papier pour chaque cassette. La boîte de dialogue [Paramètres de la cassette] apparaît. » "Paramètres de la cassette"

[Informations sur la version]

Affiche la boîte de dialogue [Informations sur la version].

[Paramètres SNMP]

Cliquez sur ce bouton pour vérifier ou modifier les paramètres SNMP. » "Paramètres SNMP"

Pour définir l'option [Paramètres SNMP], vous devez accéder aux propriétés du pilote d'impression depuis le dossier [Périphériques et imprimantes] (Windows Vista / Windows Server 2008 : [Imprimante]), et non depuis la boîte de dialogue [Imprimer] de l'application.

[Activer la communication SNMP]

Cette option active la communication SNMP entre le système et votre ordinateur afin de récupérer les informations de configuration des options.

Mise à jour auto/Manuel

Vous pouvez choisir de mettre à jour les informations de configuration d'option automatiquement à chaque fois que l'onglet [Configuration] du pilote d'impression est ouvert ou bien de mettre à jour manuellement.

[Mettre à jour maintenant]

Disponible uniquement sur vous avez sélectionné [Manuel]. Cliquez sur ce bouton pour obtenir immédiatement les informations de paramétrage auprès du système.


Paramètres de la cassette

Format papier

Sélectionnez le format de papier de chaque cassette.

Type de papier

Sélectionnez le type de papier de chaque cassette.

[Rétablir les paramètres par défaut]

Rétablit les valeurs d'usine des paramètres de configuration du système affichés dans l'onglet [Configuration].


Paramètres SNMP

SNMP V1/V2

Nom de communauté -- Si un nom de communauté autre que "privé" (valeur par défaut) est défini pour la communauté SNMP de votre système multifonctions TOSHIBA, saisissez-le.

Si vous souhaitez rechercher des systèmes multifonction TOSHIBA dans un environnement SNMP V1/V2, le nom de la communauté du système ciblé doit être correctement indiqué. Pour plus d'informations, contactez votre administrateur.

Vous devez disposer des droits "Administrateur" pour changer le nom de la communauté. Vous devez vous connecter avec le privilège "Administrateur" et ouvrir les propriétés du pilote d'impression.

Le nom de communauté peut comporter jusqu'à 31 caractères, y compris les symboles suivants. ! " # $ % & ' ( ) * + , - / : ; < = > ? @ [ \ ] ^ _ ` { | } ~

[Rétablir les paramètres par défaut]

Cliquez sur ce bouton pour rétablir les paramètres par défaut.


Fonctions d'impression adaptées à vos besoins

Cette section décrit les procédures permettant d'imprimer différents types de travaux d'impression en utilisant les options de mise en page et de finition. Lisez attentivement cette section afin d'utiliser la procédure d'impression la plus adaptée à vos besoins.

» "Options de finition et de mise en page de l'onglet [Basique]"

» "Options de finition et de mise en page de l'onglet [Finition]"

» "Options de finition de l'onglet [Effet]"


Options de finition et de mise en page de l'onglet [Basique]

Les pilotes d'impression permettent de définir des options de mise en page adaptées à vos préférences. Cette section décrit différentes fonctions d'impression disponibles dans l'onglet [Basique].

» "Agrandissement/réduction des images"


Agrandissement/réduction des images

Agrandit ou réduit automatiquement une image de manière à l'ajuster au format de papier spécifié ou définir manuellement l'échelle pour l'agrandir ou la réduire.

Impression d'un document agrandi ou réduit pour l'ajuster au format de papier spécifié

  1. Affichez l'onglet [Basique].
  2. Sélectionnez le format du document dans la liste [Format papier original]. Sélectionnez ensuite dans la liste déroulante [Format papier d'impress.] le format de papier à utiliser pour l'impression.

    3. Le document est automatiquement agrandi ou réduit en fonction du format de l'original et du format de papier d'impression.

  3. Définissez toute autre option d'impression, puis cliquez sur [OK].
  4. Cliquez sur [OK] ou sur [Imprimer] pour lancer le travail d'impression.

Impression d'une image agrandie ou réduite à l'aide de l'échelle manuelle

  1. Affichez l'onglet [Basique].
  2. Activez la case à cocher [Echelle manuelle]. Spécifiez ensuite une valeur.

    3. Vous pouvez saisir une valeur comprise entre 25 % et 400 %, par unité de 1 %.

  3. Définissez toute autre option d'impression, puis cliquez sur [OK].
  4. Cliquez sur [OK] ou sur [Imprimer] pour lancer le travail d'impression.


Options de finition et de mise en page de l'onglet [Finition]

Les pilotes d'impression permettent de définir des options de mise en page adaptées à vos préférences. Cette section décrit différentes fonctions d'impression disponibles dans l'onglet [Finition].

» "Impression triée"

» "Impression recto verso"

» "Impression de plusieurs pages par feuille"


Impression triée

Sélectionne le mode de sortie des différentes copies d'un document : séparément pour chaque copie et chaque page groupée.

Tri des documents imprimés en fonction du nombre de copies

  1. Affichez l'onglet [Basique].
  2. Spécifiez le nombre de copies à imprimer dans le champ [Nombre de copies].
  3. Affichez l'onglet [Finition].
  4. Cliquez sur l'icône [Trier les copies] de la case [Gestion des copies].
  5. Définissez toute autre option d'impression, puis cliquez sur [OK].
  6. Cliquez sur [OK] ou sur [Imprimer] pour lancer le travail d'impression.

Tri des documents imprimés en fonction du nombre de pages

Supposons par exemple que votre travail d'impression contienne trois pages (A, B, C) et que vous souhaitiez trois copies de chaque page dans cet ordre (AAA, BBB, CCC).

  1. Affichez l'onglet [Basique].
  2. Spécifiez le nombre de copies à imprimer dans le champ [Nombre de copies].
  3. Affichez l'onglet [Finition].
  4. Cliquez sur l'icône [Grouper·les copies] de la case [Gestion des copies].
  5. Définissez toute autre option d'impression, puis cliquez sur [OK].
  6. Cliquez sur [OK] ou sur [Imprimer] pour lancer le travail d'impression.

Sortie dans un sens différent pour chaque copie

L'option Trier copies en alternance peut être activée uniquement lors d'impressions au format Letter, A4, B5 ou 16K.

Pour trier les copies en alternance, les feuilles utilisées doivent être placées horizontalement et verticalement (exemple: A4 et A4-R).

  1. Affichez l'onglet [Basique].
  2. Spécifiez le nombre de copies à imprimer dans le champ [Nombre de copies].
  3. Affichez l'onglet [Finition].
  4. Sélectionnez l'icône [Trier copies en alternance] de la zone [Traitement des copies].
  5. Définissez toute autre option d'impression requise, puis cliquez sur [OK].
  6. Cliquez sur [OK] ou sur [Imprimer] pour lancer le travail d'impression.

    7. Le travail d'impression est sorti dans un sens différent pour chaque copie.


Impression recto verso

Vous pouvez imprimer des deux côtés du papier.

  1. Ouvrez l'onglet [Basique] pour sélectionner les paramètres suivants.

    2. Tout format de papier différent des formats enveloppe dans la liste [Format papier d'impression]. Vous ne pouvez pas utiliser d'enveloppes.

    [Normal] dans la liste [Type papier]. Vous ne pouvez pas utiliser d'autres formats de papier.

  2. Ouvrez l'onglet [Finition], cochez la case [Impression recto-verso] et sélectionnez l'icône de position de la reliure.

    3. Grand côté -- Sélectionnez cette option pour imprimer les deux faces d'une feuille de papier avec une marge le long du grand côté.

    Petit côté -- Sélectionnez cette option pour imprimer les deux faces d'une feuille de papier avec une marge le long du petit côté.

  3. Définissez les autres options d'impression nécessaires et cliquez sur [OK].
  4. Cliquez sur [OK] ou [Imprimer] pour lancer la tâche d'impression.

    5. Si l'unité recto verso n'est pas installée : Une fois que vous avez imprimé tous les verso, chargez le papier dans le tiroir bypass face imprimée vers le bas et appuyez sur [DÉMARRER] pour imprimer les recto. Si le message "Echec de l'impression" apparaît 30 secondes après l'impression, retournez le papier et continuez l'impression.


Impression de plusieurs pages par feuille

Imprime plusieurs pages d'un document sur une feuille de papier (fonction Pages multiples par feuille). Cette fonction est très utile pour vérifier l'apparence ou l'ordre des pages d'un document volumineux.

Par exemple, pour vérifier le chemin de navigation de nombreuses pages Web ou pour réviser les commentaires d'une présentation de diapositives, la fonction Pages multiples par feuille est non seulement pratique, mais elle permet aussi d'économiser du papier.

Impression de plusieurs pages par feuille

  1. Affichez l'onglet [Finition].
  2. Sélectionnez le nombre de pages à imprimer sur une feuille dans la liste déroulante [Nombre de pages par feuille].

    3. 2 pages -- Imprime les images de 2 pages sur une feuille.

    4 pages -- Imprime les images de 4 pages sur une feuille.

    6 pages -- Imprime les images de 6 pages sur une feuille.

    8 pages -- Imprime les images de 8 pages sur une feuille.

    9 pages -- Imprime les images de 9 pages sur une feuille.

    16 pages -- Imprime les images de 16 pages sur une feuille.

  3. Sélectionnez la disposition des pages sur une feuille dans l'option [Sens de l'impression].

    4. De gauche à droite -- Sélectionnez cette option pour imprimer les pages horizontalement de gauche à droite et de haut en bas sur une feuille.

    De droite à gauche -- Sélectionnez cette option pour imprimer les pages horizontalement de droite à gauche et de haut en bas sur une feuille.

    Gauche à droite en colonne -- Sélectionnez cette option pour imprimer les pages verticalement à partir du haut et de gauche à droite sur une seule feuille.

    Droite à gauche en colonne -- Sélectionnez cette option pour imprimer les pages verticalement à partir du haut et de droite à gauche sur une seule feuille.

    Les paramètres disponibles dans l'option [Sens de l'impression] peuvent varier en fonction du nombre de pages sélectionné dans le champ [Nombre de pages par feuille].

  4. Si vous souhaitez tracer une ligne autour de chaque page, activez la case [Ajouter bordures autour des pages].
  5. Définissez toute autre option d'impression, puis cliquez sur [OK].
  6. Cliquez sur [OK] ou sur [Imprimer] pour lancer le travail d'impression.


Options de finition de l'onglet [Effet]

Les pilotes d'impression permettent de définir des options de mise en page adaptées à vos préférences. Cette section décrit différentes fonctions d'impression disponibles dans l'onglet [Effet].

» "Utilisation de filigranes"


Utilisation de filigranes

Les filigranes permettent de surimprimer des informations utiles sur votre document, comme [CONFIDENTIEL], [BROUILLON], [ORIGINAL] ou [COPIE]. Vous avez le choix entre plusieurs filigranes prédéfinis ou vous pouvez créer et enregistrer vos propres filigranes personnalisés.

Les filigranes ne sont composés que de texte.

Impression d'un filigrane

  1. Affichez l'onglet [Effet].
  2. Sélectionnez le filigrane à imprimer dans la liste déroulante [Filigrane].

    3. Si aucun filigrane de la liste déroulante ne vous convient, vous pouvez en créer un. » "Création ou modification d'un filigrane"

  3. Si vous souhaitez imprimer le filigrane uniquement sur la première page, activez la case [Imprimer sur la 1ère Page seulement].
  4. Définissez toute autre option d'impression, puis cliquez sur [OK].
  5. Cliquez sur [OK] ou sur [Imprimer] pour lancer le travail d'impression.

Création ou modification d'un filigrane

  1. Cliquez sur [Ajouter] pour créer un filigrane ou sélectionnez un filigrane et cliquez sur [Modifier] pour le modifier.

    2. La boîte de dialogue [Filigrane] apparaît.

  2. Saisissez le texte du filigrane dans le champ [Texte].

    3. Ce champ peut comporter jusqu'à 63 caractères. Si vous saisissez un trop grand nombre de caractères, le filigrane risque de ne pas être imprimé correctement.

  3. Sélectionnez la police du filigrane dans la liste déroulante [Police].
  4. Sélectionnez le style de police du filigrane dans la liste déroulante [Style].
  5. Indiquez la taille de la police dans le champ [Taille].

    6. Vous pouvez saisir un nombre entier compris entre 6 et 300 points, par unité de 1 point.

  6. Pour faire pivoter le filigrane, indiquez une valeur en degré dans le champ [Angle].

    7. Vous pouvez saisir une valeur comprise entre -90 degrés et 90 degrés par unité de 1 degré dans le champ [Angle].

    Vous pouvez également définir l'angle à l'aide de la barre de défilement.

  7. Sélectionnez le mode d'impression du texte du filigrane : [Uni], [Contour] ou [Transparent].

    8. Uni -- Imprime un filigrane de type uni.

    Contour -- Imprime un filigrane de type contour.

    Transparent -- Imprime un filigrane transparent. Vous devez ensuite définir le niveau de transparence de 0 à 100 %, par unité de 1 %. Vous pouvez également définir le niveau de transparence à l'aide de la barre de défilement.

  8. Saisissez les valeurs X et Y ou déplacez la barre de défilement pour ajuster la position du filigrane.

    9. Vous pouvez ajuster la position horizontale avec "X" et la position verticale avec "Y".

    Vous pouvez sélectionner l'unité, [pouce] ou [mm].

    Cliquez sur [Filigrane au centre] pour positionner le texte du filigrane au centre, verticalement et horizontalement.

  9. Cliquez sur [OK] pour enregistrer les paramètres du filigrane.

Suppression d'un filigrane

Vous pouvez supprimer les filigranes par défaut. Toutefois, ils ne pourront pas être restaurés en cliquant sur [Rét. val par déf].

  1. Sélectionnez le filigrane à supprimer dans la liste déroulante [Filigrane].
  2. Cliquez sur [Supprimer].

    3. La boîte de dialogue de confirmation de la suppression apparaît.

  3. Cliquez sur [Oui].


Version

Ver00 F 2015-11


FONCTIONS D'IMPRESSION

» "Avant d'utiliser le pilote d'impression"

» "Paramétrage des options"

» "Définition du code départemental"

» "Impression à partir d'une application"

» "Particularités et limitations"

» "Procédure d'impression"

» "Moniteur d'état"

» "Contrôle de l'état de l'impression et signalement des erreurs d'impression"

» "Paramétrage des options d'impression"

» "Procédure de paramétrage"

» "Options d'impression"

» "Fonctions d'impression adaptées à vos besoins"

» "Options de finition et de mise en page de l'onglet [Basique]"

» "Options de finition et de mise en page de l'onglet [Finition]"

» "Options de finition de l'onglet [Effet]"